@charset "UTF-8";
.wrapper_video {
    width: 100%;
    padding-top: 70px;
}

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, menu, dl, dt, dd, article, aside, details, figcaption, figure, footer, header, menu, section, a {
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: normal;
}

a {
    text-decoration: none;
}

ul, li {
    list-style-type: none;
}

.header {
    width: 100%;
    min-width: 1024px;
    height: 70px;
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 50;
    box-shadow: 0 4px 8px 0 rgb(7 17 27 / 10%);
    box-sizing: initial;
}

.logo {
    display: block;
    margin-left: 100px;
    padding-top: 12px;
    float: left;
    box-sizing: initial;
}

.logo img {
    display: inline-block;
    height: 43px;
    width: auto;
    box-sizing: initial;
}

.path-banner {
    width: 100%;
    height: 456px;
    background-repeat: no-repeat;
    background-position: center 70px;
    background-attachment: fixed;
    background-size: auto auto;
    position: relative;
}

.path-banner-wrap {
    width: 1107px;
    height: calc(100% - 100px);
    margin: 0 auto;
    position: relative;
    padding-top: 100px;
}

.path-position {
    left: 0;
    top: 30px;
    position: absolute;
}

.path-position a, .path-position span {
    font-size: 14px;
    color: #d6d8e0;
    line-height: 18px;
}

.path-banner-tit-img {
    height: 96px;
    width: 100%;
    text-align: center;
}

.path-banner-tit-img img {
    display: inline-block;
    width: auto;
    height: 96px;
}

@keyframes rotate {
    0% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    100% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
    }
}

.main {
    padding-top: 86px;
    background: #f8fafc;
}

.learning_path_list {
    width: 1170px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.learning_path_list .state {
    width: 100%;
    height: 48px;
    margin-top: 12px;
    line-height: 48px;
}

.learning_path_list .state ul {
    float: right;
}

.learning_path_list .state ul:after {
    content: "";
    clear: both;
    display: block;
}

.learning_path_list .state li {
    float: left;
    padding-left: 22px;
    font-size: 12px;
    color: #444;
    margin-right: 24px;
}

.learning_path_list .weixuexi {
    background: url(../images/weixuexi.png) no-repeat left center;
}

.learning_path_list .course-content {
    width: calc(100% - 60px);
    padding: 0 30px;
    padding-bottom: 24px;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 20px;
    padding-top: 24px;
}

.learning_path_list .tab {
    width: 100%;
    border-collapse: collapse;
}

.learning_path_list .tab a {
    color: #444;
}

.learning_path_list .tab tr:nth-child(odd) {
    background: #f7f7f7;
}

.learning_path_list .tab tr:nth-child(even) {
    background: #f2f4f4;
}

.learning_path_list .tab td {
    border: 1px solid #edefef;
    position: relative;
    cursor: pointer;
    width: 33.3%;
}

.learning_path_list .tab td a {
    display: block;
}

.learning_path_list .tab td:hover {
    background: #fff;
    color: #ff7826;
}

.learning_path_list .tab td:hover .course-tit {
    color: #ff7826;
}

.learning_path_list .th {
    height: 50px;
    line-height: 50px;
    text-align: left;
    border: 1px solid #edefef;
}

.learning_path_list .th span {
    font-size: 14px;
    color: #ff4318;
    line-height: 24px;
    font-family: "Arial Regular";
    font-weight: 600;
    margin-left: 18px;
}

.learning_path_list .th h6 {
    display: inline-block;
    font-size: 14px;
    color: #444444;
    margin-left: 12px;
}

.learning_path_list .td {
    line-height: 38px;
    width: 33%;
    font-size: 12px;
    color: #444;
}

.learning_path_list .td span {
    float: left;
    margin-left: 18px;
    margin-right: 12px;
}

.learning_path_list .td > i {
    float: right;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: 12px;
    margin-top: 12px;
}

.learning_path_list .course-tit {
    float: left;
    display: inline-block;
    max-width: calc(100% - 84px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.learning_path_list .course-tit-icon {
    max-width: calc(100% - 130px) !important;
}

.learning_path_list .learning-path-list-wrap {
    width: 100%;
}

.learning_path_list .tab td:hover .course-node-list {
    display: block;
}

.course-node-list {
    display: none;
    position: absolute;
    width: 242px;
    height: auto;
    padding: 18px 16px 18px 24px;
    background: #fff;
    border: 1px solid #e5e5e5;
    left: 50%;
    transform: translateX(-50%);
    top: 37px;
    z-index: 2;
    border-radius: 10px;

}

.course-node-list:before {
    box-sizing: content-box;
    width: 0px;
    height: 0px;
    position: absolute;
    top: -16px;;
    left: 50%;
    padding: 0;
    border-bottom: 8px solid #FFFFFF;
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    display: block;
    content: '';
    z-index: 12;
}

.course-node-list:after {
    box-sizing: content-box;
    width: 0px;
    height: 0px;
    position: absolute;
    top: -18px;;
    left: calc(50% - 1px);
    padding: 0;
    border-bottom: 9px solid #cccccc;
    border-top: 9px solid transparent;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    display: block;
    content: '';
    z-index: 10
}

.course-node-list ul li {
    font-size: 14px;
    color: #000000;
    line-height: 24px;

}

.course-node-list ul li a {
    width: calc(100% - 22px);
    font-size: 14px;
    color: #000000;
    vertical-align: middle;
    display: inline-block !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.course-node-list ul li:before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #dcdcdc;
    margin-right: 16px;
    vertical-align: middle;
}